=== debian/changelog ===
libapache2-mod-log-slow (1.0.8-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007340)

 -- Bastian Germann <bage@debian.org>  Tue, 09 Jul 2024 22:48:35 +0200

libapache2-mod-log-slow (1.0.8-3) unstable; urgency=medium

  * debian/rules:
    - imported the version 1.0.6 of the file to allow the Apache module to
      be in the Debian package (Closes: #748916).
    - do not execute the 'test' target from upstream because it tries to
      restart Apache at build time

 -- Cyril Bouthors <cyril@bouthors.org>  Thu, 22 May 2014 11:04:35 +0200

libapache2-mod-log-slow (1.0.8-2) unstable; urgency=low

  Patch from Hideki Yamane <henrich@debian.org>:
  * use source format 3.0 (quilt)
  * debian/patches
    - add adjust.patch to ignore hardcoded path (Closes: #725606)
    - add add-install-target.patch to add missing install target in upstream
      Makefile (I wonder why previous version would work)
  * debian/compat
    - set 9 to enable hardening in rules
  * debian/control
    - set "Build-Depends: debhelper (>= 9)" as above
  * add debian/{install,dirs}
  * debian/rules
    - set hardening option
    - simplify it

 -- Cyril Bouthors <cyril@bouthors.org>  Tue, 29 Apr 2014 16:49:07 +0200

libapache2-mod-log-slow (1.0.8-1) unstable; urgency=low

  * New upstream release (closes: #707062).

 -- Cyril Bouthors <cyril@bouthors.org>  Mon, 20 May 2013 09:39:50 +0200

libapache2-mod-log-slow (1.0.6-5) unstable; urgency=low

  * Recompile for Apache 2.4

 -- Cyril Bouthors <cyril@bouthors.org>  Fri, 10 May 2013 19:24:08 +0200

libapache2-mod-log-slow (1.0.6-4) unstable; urgency=low

  * debian/copyright: use copyrigh-format 1.0 described at
    http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/#examples

 -- Cyril Bouthors <cyril@bouthors.org>  Wed, 19 Dec 2012 21:44:41 +0100

libapache2-mod-log-slow (1.0.6-3) unstable; urgency=low

  * Fixed a typo in the Apache configuration.

 -- Cyril Bouthors <cyril@bouthors.org>  Wed, 19 Dec 2012 15:07:21 +0100

libapache2-mod-log-slow (1.0.6-2) unstable; urgency=low

  * Add missing configuration files.
  * Fixed lintian issue.

 -- Cyril Bouthors <cyril@bouthors.org>  Wed, 19 Dec 2012 14:41:33 +0100

libapache2-mod-log-slow (1.0.6-1) unstable; urgency=low

  * Initial release (Closes: #696319).

 -- Cyril Bouthors <cyril@bouthors.org>  Wed, 19 Dec 2012 11:21:12 +0100
