=== debian/control ===
Source: libapache2-mod-log-slow
Section: web
Priority: optional
Maintainer: Cyril Bouthors <cyb@debian.org>
Uploaders: Cyril Bouthors <cyril@bouthors.org>
Build-Depends: debhelper (>= 9), apache2-dev
Standards-Version: 3.9.5

Package: libapache2-mod-log-slow
Architecture: any
Depends: apache2-api-20120211, ${misc:Depends}, ${shlibs:Depends}
Description: Apache module for logging of slow requests handling
 Provide measures of the time period used for handling each request by the
 current process. Logging is done after processing a request if the request
 takes more than certain period of time that you specify. The idea of this
 module comes from MySQL's slow-query-log, and its logging logic is partially
 based on mod_log_forensic.
