=== debian/rules ===
#!/usr/bin/make -f

CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)

%:
	dh $@

override_dh_auto_build:
	$(MAKE) ap_basedir=/usr/share/apache2 CFLAGS="$(CFLAGS)"

override_dh_auto_clean:
	$(MAKE) ap_basedir=/usr/share/apache2 clean

override_dh_auto_install:
	$(MAKE) ap_basedir=/usr/share/apache2 DESTDIR=$(CURDIR)/debian/libapache2-mod-log-slow install
	mkdir -p debian/libapache2-mod-log-slow/etc/apache2/mods-available
	cp debian/log_slow.conf debian/libapache2-mod-log-slow/etc/apache2/mods-available
	cp debian/log_slow.load debian/libapache2-mod-log-slow/etc/apache2/mods-available

# Do not execute the 'test' target from upstream because it tries to restart
# Apache
override_dh_auto_test: ;
